## org.gnu.gtk.event
Interface OptionMenuListener

Deprecated. Use `ComboBoxListener` instead.

public interface OptionMenuListener

Listener for the `OptionMenu` widget.

Method Summary
`void` `optionMenuEvent(OptionMenuEvent event)` Deprecated. This method is called whenever a button event occurs.

Method Detail

### optionMenuEvent

    public void optionMenuEvent(OptionMenuEvent event)

  Deprecated.
  This method is called whenever a button event occurs.